Upstream information

CVE-2021-4209 at MITRE

Description

A NULL pointer dereference flaw was found in GnuTLS. As Nettle's hash update functions internally call memcpy, providing zero-length input may cause undefined behavior. This flaw leads to a denial of service after authentication in rare circumstances.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.5 6.5
Vector CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H
Attack Vector Network Network
Attack Complexity Low Low
Privileges Required Low Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1196167 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container ses/7/ceph/grafana:7.5.12.3.734
Container ses/7/ceph/prometheus-alertmanager:0.21.0.1.8.1
Container ses/7/ceph/prometheus-node-exporter:1.1.2.1.6.6
Container ses/7/ceph/prometheus-server:2.32.1.1.6.6
Container ses/7/cephcsi/cephcsi:3.4.0.0.3.838
Container ses/7/cephcsi/csi-attacher:v3.3.0-rev1-build3.527
Container ses/7/cephcsi/csi-livenessprobe:v1.1.0-rev1-build3.517
Container ses/7/cephcsi/csi-node-driver-registrar:v2.3.0-rev1-build3.508
Container ses/7/cephcsi/csi-provisioner:v3.0.0-rev1-build3.497
Container ses/7/cephcsi/csi-resizer:v1.3.0-rev1-build3.493
Container ses/7/cephcsi/csi-snapshotter:v4.2.0-rev1-build3.490
Container ses/7/prometheus-webhook-snmp:1.4.1.455
Container ses/7/rook/ceph:1.7.7.0.1.2016
Container suse/sle15:15.2.9.5.96
  • libgnutls30 >= 3.6.7-14.16.1
  • libgnutls30-hmac >= 3.6.7-14.16.1
Container suse/sle15:15.0.4.22.595
Container suse/sle15:15.1.6.2.656
Image SLES15-SP1-SAP-Azure-LI-BYOS-Production
Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production
  • libgnutls30 >= 3.6.7-150000.6.45.2
Image SLES12-SP4-SAP-Azure-BYOS
Image SLES12-SP4-SAP-Azure-LI-BYOS-Production
Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES12-SP4-SAP-EC2-HVM
  • gnutls >= 3.3.27-3.6.1
  • libgnutls28 >= 3.3.27-3.6.1
Image SLES12-SP5-Azure-BYOS
Image SLES12-SP5-Azure-Basic-On-Demand
Image SLES12-SP5-Azure-HPC-BYOS
Image SLES12-SP5-Azure-HPC-On-Demand
Image SLES12-SP5-Azure-Standard-On-Demand
Image SLES12-SP5-EC2-BYOS
Image SLES12-SP5-EC2-On-Demand
Image SLES12-SP5-GCE-BYOS
Image SLES12-SP5-GCE-On-Demand
  • libgnutls30 >= 3.4.17-8.11.1
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • gnutls >= 3.4.17-8.11.1
  • libgnutls28 >= 3.3.27-3.6.1
  • libgnutls30 >= 3.4.17-8.11.1
Image SLES12-SP5-EC2-ECS-On-Demand
  • libgnutls28 >= 3.3.27-3.6.1
  • libgnutls30 >= 3.4.17-8.11.1
Image SLES15-SP1-SAPCAL-Azure
Image SLES15-SP1-SAPCAL-EC2-HVM
Image SLES15-SP1-SAPCAL-GCE
  • libgnutls30 >= 3.6.7-150000.6.45.2
  • libgnutls30-32bit >= 3.6.7-150000.6.45.2
Image SLES15-SP2-BYOS-Azure
Image SLES15-SP2-BYOS-EC2-HVM
Image SLES15-SP2-BYOS-GCE
Image SLES15-SP2-CHOST-BYOS-Aliyun
Image SLES15-SP2-CHOST-BYOS-Azure
Image SLES15-SP2-CHOST-BYOS-EC2
Image SLES15-SP2-CHOST-BYOS-GCE
Image SLES15-SP2-HPC-BYOS-Azure
Image SLES15-SP2-HPC-BYOS-EC2-HVM
Image SLES15-SP2-Manager-4-1-Proxy-BYOS-Azure
Image SLES15-SP2-Manager-4-1-Proxy-BYOS-EC2-HVM
Image SLES15-SP2-Manager-4-1-Proxy-BYOS-GCE
Image SLES15-SP2-Manager-4-1-Server-BYOS-Azure
Image SLES15-SP2-Manager-4-1-Server-BYOS-EC2-HVM
Image SLES15-SP2-Manager-4-1-Server-BYOS-GCE
Image SLES15-SP2-SAP-Azure-LI-BYOS-Production
Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP3-BYOS-Azure
Image SLES15-SP3-BYOS-EC2-HVM
Image SLES15-SP3-BYOS-GCE
Image SLES15-SP3-CHOST-BYOS-Aliyun
Image SLES15-SP3-CHOST-BYOS-Azure
Image SLES15-SP3-CHOST-BYOS-EC2
Image SLES15-SP3-CHOST-BYOS-GCE
Image SLES15-SP3-EC2-ECS-HVM
Image SLES15-SP3-GCE
Image SLES15-SP3-HPC-Azure
Image SLES15-SP3-HPC-BYOS-Azure
Image SLES15-SP3-HPC-BYOS-EC2-HVM
Image SLES15-SP3-HPC-BYOS-GCE
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-GCE
Image SLES15-SP3-Manager-4-2-Server-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Server-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Server-BYOS-GCE
Image SLES15-SP3-Micro-5-1-BYOS-Azure
Image SLES15-SP3-Micro-5-1-BYOS-EC2-HVM
Image SLES15-SP3-Micro-5-1-BYOS-GCE
Image SLES15-SP3-Micro-5-2-BYOS-Azure
Image SLES15-SP3-Micro-5-2-BYOS-EC2-HVM
Image SLES15-SP3-Micro-5-2-BYOS-GCE
Image SLES15-SP3-SAP-Azure-LI-BYOS-Production
Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production
  • libgnutls30 >= 3.6.7-14.16.1
Image SLES15-SP2-SAP-Azure
Image SLES15-SP2-SAP-BYOS-Azure
Image SLES15-SP2-SAP-BYOS-EC2-HVM
Image SLES15-SP2-SAP-BYOS-GCE
Image SLES15-SP2-SAP-EC2-HVM
Image SLES15-SP2-SAP-GCE
Image SLES15-SP3-SAP-BYOS-Azure
Image SLES15-SP3-SAP-BYOS-EC2-HVM
Image SLES15-SP3-SAP-BYOS-GCE
  • gnutls >= 3.6.7-14.16.1
  • libgnutls30 >= 3.6.7-14.16.1
Image SLES15-SP3-EC2-HVM
Image SLES15-SP3-SAP-Azure
Image SLES15-SP3-SAP-EC2-HVM
Image SLES15-SP3-SAP-GCE
Image SLES15-SP3-SAPCAL-Azure
Image SLES15-SP3-SAPCAL-EC2-HVM
Image SLES15-SP3-SAPCAL-GCE
  • libgnutls30 >= 3.6.7-14.16.1
  • libgnutls30-32bit >= 3.6.7-14.16.1
SUSE CaaS Platform 4.0
  • gnutls >= 3.6.7-150000.6.45.2
  • libgnutls-devel >= 3.6.7-150000.6.45.2
  • libgnutls30 >= 3.6.7-150000.6.45.2
  • libgnutls30-32bit >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac-32bit >= 3.6.7-150000.6.45.2
  • libgnutlsxx-devel >= 3.6.7-150000.6.45.2
  • libgnutlsxx28 >= 3.6.7-150000.6.45.2
Patchnames:
SUSE-SUSE-CAASP-4.0-2022-2830
SUSE Enterprise Storage 6
  • gnutls >= 3.6.7-150000.6.45.2
  • libgnutls-devel >= 3.6.7-150000.6.45.2
  • libgnutls30 >= 3.6.7-150000.6.45.2
  • libgnutls30-32bit >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac-32bit >= 3.6.7-150000.6.45.2
  • libgnutlsxx-devel >= 3.6.7-150000.6.45.2
  • libgnutlsxx28 >= 3.6.7-150000.6.45.2
Patchnames:
SUSE-Storage-6-2022-2830
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Module for Basesystem 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • gnutls >= 3.6.7-14.16.1
  • libgnutls-devel >= 3.6.7-14.16.1
  • libgnutls30 >= 3.6.7-14.16.1
  • libgnutls30-32bit >= 3.6.7-14.16.1
  • libgnutls30-hmac >= 3.6.7-14.16.1
  • libgnutls30-hmac-32bit >= 3.6.7-14.16.1
  • libgnutlsxx-devel >= 3.6.7-14.16.1
  • libgnutlsxx28 >= 3.6.7-14.16.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-717
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • gnutls >= 3.6.7-150000.6.45.2
  • libgnutls-devel >= 3.6.7-150000.6.45.2
  • libgnutls30 >= 3.6.7-150000.6.45.2
  • libgnutls30-32bit >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac-32bit >= 3.6.7-150000.6.45.2
  • libgnutlsxx-devel >= 3.6.7-150000.6.45.2
  • libgnutlsxx28 >= 3.6.7-150000.6.45.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2022-2830
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • gnutls >= 3.6.7-150000.6.45.2
  • libgnutls-devel >= 3.6.7-150000.6.45.2
  • libgnutls30 >= 3.6.7-150000.6.45.2
  • libgnutls30-32bit >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac-32bit >= 3.6.7-150000.6.45.2
  • libgnutlsxx-devel >= 3.6.7-150000.6.45.2
  • libgnutlsxx28 >= 3.6.7-150000.6.45.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2022-2830
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • gnutls >= 3.6.7-150000.6.45.2
  • libgnutls-devel >= 3.6.7-150000.6.45.2
  • libgnutls30 >= 3.6.7-150000.6.45.2
  • libgnutls30-32bit >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac-32bit >= 3.6.7-150000.6.45.2
  • libgnutlsxx-devel >= 3.6.7-150000.6.45.2
  • libgnutlsxx28 >= 3.6.7-150000.6.45.2
Patchnames:
SUSE-SLE-Product-HPC-15-2022-2830
SUSE Linux Enterprise Micro 5.0
  • libgnutls30 >= 3.6.7-14.16.1
Patchnames:
SUSE-SUSE-MicroOS-5.0-2022-717
SUSE Linux Enterprise Micro 5.1
  • libgnutls30 >= 3.6.7-14.16.1
  • libgnutls30-hmac >= 3.6.7-14.16.1
Patchnames:
SUSE-SUSE-MicroOS-5.1-2022-717
SUSE Linux Enterprise Real Time 15 SP2
  • gnutls >= 3.6.7-14.16.1
  • libgnutls-devel >= 3.6.7-14.16.1
  • libgnutls30 >= 3.6.7-14.16.1
  • libgnutls30-32bit >= 3.6.7-14.16.1
  • libgnutls30-hmac >= 3.6.7-14.16.1
  • libgnutls30-hmac-32bit >= 3.6.7-14.16.1
  • libgnutlsxx-devel >= 3.6.7-14.16.1
  • libgnutlsxx28 >= 3.6.7-14.16.1
Patchnames:
SUSE-SLE-Product-RT-15-SP2-2022-717
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • gnutls >= 3.3.27-3.6.1
  • libgnutls-devel >= 3.3.27-3.6.1
  • libgnutls-openssl-devel >= 3.3.27-3.6.1
  • libgnutls-openssl27 >= 3.3.27-3.6.1
  • libgnutls28 >= 3.3.27-3.6.1
  • libgnutls28-32bit >= 3.3.27-3.6.1
  • libgnutls30 >= 3.4.17-8.11.1
  • libgnutls30-32bit >= 3.4.17-8.11.1
  • libgnutlsxx-devel >= 3.3.27-3.6.1
  • libgnutlsxx28 >= 3.3.27-3.6.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-677
SUSE-SLE-SERVER-12-SP5-2022-677
SUSE-SLE-SERVER-12-SP5-2022-678
SUSE Linux Enterprise Server 15 SP1-BCL
  • gnutls >= 3.6.7-150000.6.45.2
  • libgnutls-devel >= 3.6.7-150000.6.45.2
  • libgnutls30 >= 3.6.7-150000.6.45.2
  • libgnutls30-32bit >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac-32bit >= 3.6.7-150000.6.45.2
  • libgnutlsxx-devel >= 3.6.7-150000.6.45.2
  • libgnutlsxx28 >= 3.6.7-150000.6.45.2
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2022-2830
SUSE Linux Enterprise Server 15 SP1-LTSS
  • gnutls >= 3.6.7-150000.6.45.2
  • libgnutls-devel >= 3.6.7-150000.6.45.2
  • libgnutls30 >= 3.6.7-150000.6.45.2
  • libgnutls30-32bit >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac-32bit >= 3.6.7-150000.6.45.2
  • libgnutlsxx-devel >= 3.6.7-150000.6.45.2
  • libgnutlsxx28 >= 3.6.7-150000.6.45.2
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2022-2830
SUSE Linux Enterprise Server 15-LTSS
  • gnutls >= 3.6.7-150000.6.45.2
  • libgnutls-devel >= 3.6.7-150000.6.45.2
  • libgnutls30 >= 3.6.7-150000.6.45.2
  • libgnutls30-32bit >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac-32bit >= 3.6.7-150000.6.45.2
  • libgnutlsxx-devel >= 3.6.7-150000.6.45.2
  • libgnutlsxx28 >= 3.6.7-150000.6.45.2
Patchnames:
SUSE-SLE-Product-SLES-15-2022-2830
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • gnutls >= 3.6.7-150000.6.45.2
  • libgnutls-devel >= 3.6.7-150000.6.45.2
  • libgnutls30 >= 3.6.7-150000.6.45.2
  • libgnutls30-32bit >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac-32bit >= 3.6.7-150000.6.45.2
  • libgnutlsxx-devel >= 3.6.7-150000.6.45.2
  • libgnutlsxx28 >= 3.6.7-150000.6.45.2
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2022-2830
SUSE Linux Enterprise Server for SAP Applications 15
  • gnutls >= 3.6.7-150000.6.45.2
  • libgnutls-devel >= 3.6.7-150000.6.45.2
  • libgnutls30 >= 3.6.7-150000.6.45.2
  • libgnutls30-32bit >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac >= 3.6.7-150000.6.45.2
  • libgnutls30-hmac-32bit >= 3.6.7-150000.6.45.2
  • libgnutlsxx-devel >= 3.6.7-150000.6.45.2
  • libgnutlsxx28 >= 3.6.7-150000.6.45.2
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2022-2830
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libgnutls-devel >= 3.3.27-3.6.1
  • libgnutls-openssl-devel >= 3.3.27-3.6.1
  • libgnutlsxx-devel >= 3.3.27-3.6.1
  • libgnutlsxx28 >= 3.3.27-3.6.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-677
openSUSE Leap 15.3
  • gnutls >= 3.6.7-14.16.1
  • gnutls-guile >= 3.6.7-14.16.1
  • libgnutls-devel >= 3.6.7-14.16.1
  • libgnutls-devel-32bit >= 3.6.7-14.16.1
  • libgnutls30 >= 3.6.7-14.16.1
  • libgnutls30-32bit >= 3.6.7-14.16.1
  • libgnutls30-hmac >= 3.6.7-14.16.1
  • libgnutls30-hmac-32bit >= 3.6.7-14.16.1
  • libgnutlsxx-devel >= 3.6.7-14.16.1
  • libgnutlsxx28 >= 3.6.7-14.16.1
Patchnames:
openSUSE-SLE-15.3-2022-717


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 gnutls Affected
SUSE Enterprise Storage 7.1 gnutls Released
SUSE Linux Enterprise Desktop 15 SP4 gnutls Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 gnutls Released
SUSE Linux Enterprise High Performance Computing 15 SP4 gnutls Not affected
SUSE Linux Enterprise Micro 5.1 gnutls Released
SUSE Linux Enterprise Micro 5.2 gnutls Released
SUSE Linux Enterprise Micro 5.3 gnutls Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 gnutls Not affected
SUSE Linux Enterprise Real Time 15 SP3 gnutls Affected
SUSE Linux Enterprise Server 12 SP5 gnutls Released
SUSE Linux Enterprise Server 12-LTSS gnutls Affected
SUSE Linux Enterprise Server 15 SP4 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 gnutls Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 gnutls Released
SUSE Manager Proxy 4.2 gnutls Released
SUSE Manager Proxy 4.3 gnutls Not affected
SUSE Manager Retail Branch Server 4.2 gnutls Released
SUSE Manager Retail Branch Server 4.3 gnutls Not affected
SUSE Manager Server 4.2 gnutls Released
SUSE Manager Server 4.3 gnutls Not affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 15 gnutls Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 gnutls Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS gnutls Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS gnutls Released
SUSE Linux Enterprise High Performance Computing 15 SP2 gnutls Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS gnutls Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS gnutls Affected
SUSE Linux Enterprise High Performance Computing 15 SP3 gnutls Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS gnutls Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS gnutls Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS gnutls Released
SUSE Linux Enterprise High Performance Computing 15-LTSS gnutls Released
SUSE Linux Enterprise Module for Basesystem 15 SP1 gnutls Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 gnutls Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 gnutls Released
SUSE Linux Enterprise Module for Certifications 15 SP3 gnutls Released
SUSE Linux Enterprise Server 12 SP2-BCL gnutls Released
SUSE Linux Enterprise Server 12 SP4 gnutls Affected
SUSE Linux Enterprise Server 12 SP4-LTSS gnutls Affected
SUSE Linux Enterprise Server 15 SP1 gnutls Affected
SUSE Linux Enterprise Server 15 SP1-LTSS gnutls Released
SUSE Linux Enterprise Server 15 SP2 gnutls Affected
SUSE Linux Enterprise Server 15 SP2-LTSS gnutls Affected
SUSE Linux Enterprise Server 15 SP3 gnutls Released
SUSE Linux Enterprise Server 15 SP3-LTSS gnutls Affected
SUSE Linux Enterprise Server 15-ESPOS gnutls Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 gnutls Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 gnutls Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 gnutls Affected
SUSE Linux Enterprise Server for SAP Applications 15 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 gnutls Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 gnutls Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 gnutls Affected
SUSE CaaS Platform 4.0 gnutls Released
SUSE Enterprise Storage 6 gnutls Released
SUSE Linux Enterprise Desktop 11 SP4 gnutls Not affected
SUSE Linux Enterprise Desktop 12 gnutls Affected
SUSE Linux Enterprise Desktop 12 SP1 gnutls Affected
SUSE Linux Enterprise Desktop 12 SP2 gnutls Affected
SUSE Linux Enterprise Desktop 12 SP3 gnutls Affected
SUSE Linux Enterprise Desktop 12 SP4 gnutls Affected
SUSE Linux Enterprise Desktop 15 gnutls Affected
SUSE Linux Enterprise Desktop 15 SP1 gnutls Affected
SUSE Linux Enterprise Desktop 15 SP2 gnutls Affected
SUSE Linux Enterprise Desktop 15 SP3 gnutls Released
SUSE Linux Enterprise Micro 5.0 gnutls Released
SUSE Linux Enterprise Module for Basesystem 15 gnutls Affected
SUSE Linux Enterprise Module for Desktop Applications 15 gnutls Affected
SUSE Linux Enterprise Real Time 15 SP2 gnutls Released
SUSE Linux Enterprise Server 11 SP1 gnutls Not affected
SUSE Linux Enterprise Server 11 SP3 gnutls Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS gnutls Not affected
SUSE Linux Enterprise Server 11 SP4 gnutls Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS gnutls Not affected
SUSE Linux Enterprise Server 12 gnutls Affected
SUSE Linux Enterprise Server 12 SP1 gnutls Affected
SUSE Linux Enterprise Server 12 SP1-LTSS gnutls Affected
SUSE Linux Enterprise Server 12 SP2 gnutls Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS gnutls Affected
SUSE Linux Enterprise Server 12 SP2-LTSS gnutls Affected
SUSE Linux Enterprise Server 12 SP3 gnutls Affected
SUSE Linux Enterprise Server 12 SP3-BCL gnutls Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS gnutls Affected
SUSE Linux Enterprise Server 12 SP3-LTSS gnutls Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS gnutls Affected
SUSE Linux Enterprise Server 15 gnutls Affected
SUSE Linux Enterprise Server 15 SP1-BCL gnutls Released
SUSE Linux Enterprise Server 15 SP2-BCL gnutls Affected
SUSE Linux Enterprise Server 15 SP3-BCL gnutls Affected
SUSE Linux Enterprise Server 15-LTSS gnutls Released
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 gnutls Affected
SUSE Linux Enterprise Server for SAP All-in-One 11 SP4 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 12 gnutls Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 gnutls Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 gnutls Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 gnutls Affected
SUSE Linux Enterprise Software Development Kit 11 SP4 gnutls Not affected
SUSE Linux Enterprise Software Development Kit 12 gnutls Affected
SUSE Linux Enterprise Software Development Kit 12 SP1 gnutls Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 gnutls Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 gnutls Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 gnutls Affected
SUSE Manager Proxy 4.0 gnutls Affected
SUSE Manager Proxy 4.1 gnutls Affected
SUSE Manager Retail Branch Server 4.0 gnutls Affected
SUSE Manager Retail Branch Server 4.1 gnutls Affected
SUSE Manager Server 4.0 gnutls Affected
SUSE Manager Server 4.1 gnutls Affected
SUSE OpenStack Cloud 7 gnutls Affected
SUSE OpenStack Cloud 8 gnutls Affected
SUSE OpenStack Cloud 9 gnutls Affected
SUSE OpenStack Cloud Crowbar 8 gnutls Affected
SUSE OpenStack Cloud Crowbar 9 gnutls Affected
Container Status
suse/sles/15.4/virt-handler:0.49.0
suse/sles/15.4/virt-launcher:0.49.0
gnutlsNot affected
suse/sles/15.2/virt-handler:0.38.1
suse/sles/15.2/virt-launcher:0.38.1
suse/sles/15.3/virt-handler:0.45.0
suse/sles/15.3/virt-launcher:0.45.0
gnutlsIn progress


SUSE Timeline for this CVE

CVE page created: Thu Feb 17 01:17:29 2022
CVE page last modified: Wed Jan 25 01:25:22 2023